- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 7a075315-c5a3-46d1-9fe8-b38bcfde5899
    creation_time: 2023-02-17T12:04:56.756765Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-acceleration/simple_3-2.c
      input_file_hashes:
        c/loop-acceleration/simple_3-2.c: 8b9c8396c2cadaebd0d1bf5efb2e2e779b8a2240a5737f65c06e64ea585aef3c
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-acceleration/simple_3-2.c
    file_hash: 8b9c8396c2cadaebd0d1bf5efb2e2e779b8a2240a5737f65c06e64ea585aef3c
    line: 17
    column: 0
    function: main
  loop_invariant:
    string: x%2 == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 15d49a94-edab-40ce-be3d-6329dc5384aa
    creation_time: 2023-02-17T12:04:56.757042Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-acceleration/simple_3-2.c
      input_file_hashes:
        c/loop-acceleration/simple_3-2.c: 8b9c8396c2cadaebd0d1bf5efb2e2e779b8a2240a5737f65c06e64ea585aef3c
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-acceleration/simple_3-2.c
    file_hash: 8b9c8396c2cadaebd0d1bf5efb2e2e779b8a2240a5737f65c06e64ea585aef3c
    line: 21
    column: 0
    function: main
  location_invariant:
    string: x%2 == 0
    type: assertion
    format: C

